@charset "UTF-8";
@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
/*
 * 通用样式
 */
.g-board-content-wrap {
  margin: 0 auto;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-size: auto 4.5rem;
}

.g-board-layout-odd {
  background-color: #fff;
}

.g-board-layout-even {
  background-color: rgba(0, 36, 68, 0.03);
}

.g-board-title {
  font-size: 0.4rem;
  font-weight: 500;
  line-height: 1;
  color: #002444;
  max-width: 6rem;
}

.g-board-title-en {
  font-size: 0.28rem;
  font-weight: 500;
  line-height: 1;
  color: #002444;
  max-width: 6rem;
}

.g-board-text {
  font-size: 0.16rem;
  line-height: 0.24rem;
  color: #335069;
  max-width: 6rem;
  padding-top: 0.165rem;
  padding-bottom: 0.065rem;
}

/*
 * large
 */
.g-pc-large .g-board-content-wrap {
  width: 12.2rem;
  padding: 1.2rem 0 0;
}

.g-pc-large .g-board-layout-left .g-board-content-wrap {
  background-position: center right 0.4rem;
}

.g-pc-large .g-board-layout-left .g-board-title, .g-pc-large .g-board-layout-left .g-board-text, .g-pc-large .g-board-layout-left .g-board-title-en {
  margin-left: 0;
}

.g-pc-large .g-board-layout-right .g-board-content-wrap {
  background-position: center left 0.4rem;
}

.g-pc-large .g-board-layout-right .g-board-title, .g-pc-large .g-board-layout-right .g-board-text, .g-pc-large .g-board-layout-right .g-board-title-en {
  margin-left: 50%;
}

/*
 * small
 */
.g-pc-small .g-board-content-wrap, .g-h5 .g-board-content-wrap {
  width: auto;
  padding: 0;
  padding-top: 0.8rem;
  background-position: center bottom 0.4rem;
  text-align: center;
}

.g-pc-small .g-board-title, .g-h5 .g-board-title {
  font-size: 0.4rem;
  max-width: 100%;
  padding: 0 0.75rem;
}

.g-pc-small .g-board-title-en, .g-h5 .g-board-title-en {
  font-size: 0.28rem;
  max-width: 100%;
}

.g-pc-small .g-board-text, .g-h5 .g-board-text {
  font-size: 0.14rem;
  line-height: 0.21rem;
  max-width: 6rem;
  margin: 0 auto;
}

/*
 * mobile
 */
.g-h5 .g-board-content-wrap {
  padding: 0;
  padding-top: 1rem;
  background-position: bottom 0.8rem center;
  text-align: left;
}

.g-h5 .g-board-title {
  font-size: 0.36rem;
  max-width: 6.4rem;
  margin: 0 auto;
  padding: 0;
}

.g-h5 .g-board-title-en {
  max-width: 6.4rem;
  margin: 0 auto;
}

.g-h5 .g-board-text {
  font-size: 0.24rem;
  line-height: 0.36rem;
  max-width: 6.4rem;
  padding-top: 0.14rem;
}

.g-notify-wrap {
  text-align: center;
  white-space: normal;
  position: absolute;
  top: 224px;
  left: 0;
  width: 100%;
}

.g-h5 .g-notify-wrap {
  top: 3.66rem;
}

.g-notify-btn-wrap {
  margin-top: 0.44rem;
}

.g-h5 .g-notify-btn-wrap {
  margin-top: 0.36rem;
}

.g-notify-btn-wrap button {
  padding: 0 0.36rem;
}

.g-h5 .g-notify-btn-wrap button {
  padding: 0 0.7rem;
}

.g-notify-btn-wrap button a {
  color: #fff;
}

.g-notify-content {
  width: 560px;
  margin: auto;
}

.g-h5 .g-notify-content {
  width: 6.4rem;
}

.g-notify-text-item {
  font-size: 0.24rem;
  color: #fff;
}

.g-h5 .g-notify-text-item {
  font-size: 0.48rem;
  font-weight: 500;
}

.g-notify-error-item {
  font-size: 0.12rem;
  color: #fff;
  opacity: 0.8;
  line-height: 100%;
}

.g-body-primary-background {
  background-image: linear-gradient(to right, #047EF9, #1B9EE0);
  background-attachment: fixed;
}

@keyframes loadingCircle {
  0% {
    transform: rotate(0deg);
    transform-origin: center;
  }
  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }
}

/* 较窄的字体，呈现效果为文字被横向压缩，用于币种、符号类字体 */
/* 展示代码时使用的字体 */
.about-banner-content-title {
  color: #FFFFFF;
  line-height: 1;
  margin-bottom: 0.2rem;
}

.about-banner-content-text {
  color: #FFFFFF;
  line-height: 1.5;
}

.about-banner-content-title-zh {
  font-weight: 500;
}

.about-banner-content-title-en {
  font-weight: 700;
}

.about-banner {
  background-color: #0078ff;
}

.about-banner-content {
  height: 100%;
  position: relative;
}

.content-position {
  position: absolute;
  left: 0;
  bottom: 0.6rem;
}

.about-banner-only-title {
  bottom: 0.8rem;
}

.about-banner-wrap {
  background-size: 100% 100%;
}

.g-pc .about-banner-wrap {
  background-image: url("/public/static/dist/page/about/banner/img/banner_pc_@1x.no-minify.png");
}

.g-img-2x .g-pc .about-banner-wrap {
  background-image: url("/public/static/dist/page/about/banner/img/banner_pc_@2x.no-minify.png");
}

.g-h5 .about-banner-wrap {
  background-image: url("/public/static/dist/page/about/banner/img/banner_h5_@2x.no-minify.png");
}

.g-img-3x .g-h5 .about-banner-wrap {
  background-image: url("/public/static/dist/page/about/banner/img/banner_h5_@3x.no-minify.png");
}

.g-pc .about-banner-content-title {
  font-size: 0.44rem;
}

.g-pc .about-banner-content-text {
  font-size: 0.24rem;
}

.g-pc .about-banner-wrap {
  max-width: 19.2rem;
  margin: 0 auto;
  height: 3.6rem;
}

.g-pc .about-banner-content {
  margin: 0 auto;
}

.g-pc-large .about-banner-content {
  width: 12.2rem;
}

.g-pc-small .about-banner-content {
  width: 9.8rem;
}

.g-h5 .about-banner-content-title {
  font-size: 0.5rem;
}

.g-h5 .about-banner-content-text {
  font-size: 0.28rem;
}

.g-h5 .about-banner-content {
  height: 5rem;
  width: 6.4rem;
  margin: 0 auto;
}

.about-spirit-borad {
  margin-top: 0;
}

.culture-title {
  text-align: center;
  color: #002444;
  line-height: 1;
  margin-bottom: 0.16rem;
  font-weight: 500;
}

.culture-text {
  margin: 0 auto;
  text-align: center;
  color: #335069;
  line-height: 1.5;
  font-weight: 400;
}

.about-spirit-culture {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.about-spirit-culture .culture-pic {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-direction: column;
      flex-direction: column;
  padding-bottom: 0.88rem;
}

.about-spirit-culture .culture-pic-item {
  margin-bottom: 0.25rem;
  width: 1.2rem;
  height: 1.2rem;
}

.g-pc .culture-title {
  font-size: 0.3rem;
}

.g-pc .culture-text {
  font-size: 0.16rem;
}

.g-pc .culture-pic {
  -ms-flex: 33%;
      flex: 33%;
}

.g-pc .culture-pic {
  padding-bottom: 0.88rem;
}

.g-pc .culture-text {
  max-width: 2.84rem;
}

.g-pc .about-spirit-team-pic {
  width: 9.8rem;
  height: 3.62rem;
  background-size: 100%;
}

.g-pc .about-spirit-team-text {
  width: 9.8rem;
  font-size: 0.16rem;
  font-weight: 400;
  color: #002444;
  line-height: 1.5;
}

.g-pc .about-spirit-founders-item-jj {
  margin-bottom: 1rem;
}

.g-pc .about-spirit-founders {
  width: 9.8rem;
  margin: 0 auto;
  padding-left: 1rem;
}

.g-pc .about-spirit-founders-item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
}

.g-pc .founders-item-content {
  width: 6rem;
}

.g-pc .founders-item-name {
  font-size: 0.36rem;
}

.g-pc .founders-item-title {
  font-size: 0.2rem;
}

.g-pc .founders-item-text {
  font-size: 0.14rem;
}

.g-pc-large .about-spirit-culture {
  width: 10.44rem;
  margin: 0 auto;
}

.g-pc-small .about-spirit-culture {
  width: 9.8rem;
  margin: 0 auto;
}

.g-h5 .about-spirit-culture {
  width: 6.6rem;
  margin: 0 auto;
}

.g-h5 .culture-title {
  font-size: 0.3rem;
}

.g-h5 .culture-text {
  font-size: 0.22rem;
}

.g-h5 .culture-pic {
  -ms-flex: 50%;
      flex: 50%;
}

.g-h5 .culture-pic {
  padding-bottom: 1.23rem;
}

.g-h5 .culture-text {
  max-width: 3rem;
}

.g-h5 .about-spirit-team-pic {
  width: 6.4rem;
  height: 2.36rem;
  background-size: 100%;
}

.g-h5 .about-spirit-team-text {
  width: 6.4rem;
  font-size: 0.22rem;
  font-weight: 400;
  color: #335069;
  line-height: 1.5;
}

.g-h5 .about-spirit-founders {
  width: 6.4rem;
  margin: 0 auto;
}

.g-h5 .founders-pic {
  margin: 0 auto 0.3rem;
}

.g-h5 .founders-item-name-wrap {
  text-align: center;
}

.g-h5 .about-spirit-founders-item-jj {
  margin-bottom: 1.2rem;
}

.g-h5 .founders-item-name {
  font-size: 0.36rem;
}

.g-h5 .founders-item-title {
  font-size: 0.24rem;
}

.g-h5 .founders-item-text {
  font-size: 0.22rem;
}

.about-spirit-team-pic {
  text-indent: -9999px;
  margin: 0 auto;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}

.g-pc .about-spirit-team-pic {
  background-image: url("/public/static/dist/page/about/culture/img/group_pc_@1x.no-minify.png");
}

.g-img-2x .g-pc .about-spirit-team-pic {
  background-image: url("/public/static/dist/page/about/culture/img/group_pc_@2x.no-minify.png");
}

.g-h5 .about-spirit-team-pic {
  background-image: url("/public/static/dist/page/about/culture/img/group_h5_@2x.no-minify.png");
}

.g-img-3x .g-h5 .about-spirit-team-pic {
  background-image: url("/public/static/dist/page/about/culture/img/group_h5_@3x.no-minify.png");
}

.about-spirit-team-text {
  margin: 0.21rem auto 0;
}

.about-spirit-team-text-1 {
  margin: 0.3rem auto 0;
}

.about-spirit-founders-item-sj {
  margin-bottom: 0.8rem;
}

.sj-pic {
  background-size: 100% 100%;
  width: 2rem;
  height: 2rem;
  text-indent: -9999px;
}

.g-pc .sj-pic {
  background-image: url("/public/static/dist/page/about/culture/img/sj_pc_@1x.no-minify.png");
}

.g-img-2x .g-pc .sj-pic {
  background-image: url("/public/static/dist/page/about/culture/img/sj_pc_@2x.no-minify.png");
}

.g-h5 .sj-pic {
  background-image: url("/public/static/dist/page/about/culture/img/sj_h5_@2x.no-minify.png");
}

.g-img-3x .g-h5 .sj-pic {
  background-image: url("/public/static/dist/page/about/culture/img/sj_h5_@3x.no-minify.png");
}

.jj-pic {
  background-size: 100% 100%;
  width: 2rem;
  height: 2rem;
  text-indent: -9999px;
}

.g-pc .jj-pic {
  background-image: url("/public/static/dist/page/about/culture/img/jj_pc_@1x.no-minify.png");
}

.g-img-2x .g-pc .jj-pic {
  background-image: url("/public/static/dist/page/about/culture/img/jj_pc_@2x.no-minify.png");
}

.g-h5 .jj-pic {
  background-image: url("/public/static/dist/page/about/culture/img/jj_h5_@2x.no-minify.png");
}

.g-img-3x .g-h5 .jj-pic {
  background-image: url("/public/static/dist/page/about/culture/img/jj_h5_@3x.no-minify.png");
}

.founders-item-name {
  color: #002444;
  line-height: 1;
  font-weight: 500;
  margin-bottom: 0.2rem;
}

.founders-item-title {
  color: #002444;
  line-height: 1;
  font-weight: 500;
  margin-bottom: 0.3rem;
}

.founders-item-text {
  color: #335069;
  line-height: 1.5;
  font-weight: 400;
}

.founders-item-text p {
  margin-bottom: 0.21rem;
}
